; Format:
; ***** Visible=1 (Show, default value), Visible=0 (Hide) *****
; ***** FontStyle setting Bit0=fsBold enable, Bit1=fsItalic enable, Bit2=fsUnderline, Bit3=fsStrikeOut (delete line is middle) *****
; Image_ComponentName=Visible,ButtonUpImage,ButtonDownImage,MouseMoveImage,FocusImage,Left,Top,Width,Height
; Label_ComponentName=Visible,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; Text_ComponentName=Visible,Text,FontName,FontSize,FontStyle,FontColor,Left,Top,Width,Height
; LabelURL_ComponentName=Visible,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; MenuItem_ComponentName=Visible,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor

; For CSkin dynamic create componets type (always visible)
; LabelPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; LabelURLPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; MenuItemPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor

; ===================================================================================================================================================
; For "Install" program using
[Install]
; Page0 Component
Label_Install_Msg=,安装HECATE USB音频虚拟7.1软件.,,,,,Tahoma,12,,188,140,390,23
Label_Select_Language_Msg=,选择你的语言,,,,,Tahoma,12,,100,200,158,19
Label_Install_Button=,安 装,,,,,Tahoma,12,,363,230,52,19

; Page1 Component
Label_Installing_Msg=,安装中...,,,,,Tahoma,18,,260,280,124,29

; Page2 Component
Label_InstallSuccess_Msg=,	安装成功\n是否立刻重启电脑完成安装！,,,,,Tahoma,12,,200,160,220,60
Label_RebootNo_Button=,否,,,,,Tahoma,12,,127,259,22,19
Label_RebootYes_Button=,是,,,,,Tahoma,12,,417,259,40,19

; When install error happen, the Text_InstallError message will display at Label_InstallSuccessMsg component
Text_Install_Error=,安装错误!请移除设备重启电脑后重新安装！,Tahoma,14,,0x0000FFFF,95,170,420,160
;Text_Remove_Device=,请移除设备!,Tahoma,12,,,130,130,155,19
Text_Remove_Device=,请移除设备!,Tahoma,12,,,150,130,155,19
;Text_Insert_Device=,请插入设备!,Tahoma,12,,,180,130,185,19
Text_Insert_Device=,请插入设备!,Tahoma,12,,,150,130,185,19

[Install_InformationDlg]
;Label_InfoText_Msg=,请移除设备!,,,,,Tahoma,12,,130,130,155,19
Label_InfoText_Msg=,请移除设备!,,,,,Tahoma,12,,150,130,155,19
;Label_InfoOk_Button=,确 认,,,,,Tahoma,12,,198,232,55,19
Label_InfoOk_Button=,确 认,,,,,Tahoma,12,,180,212,55,19
; ===================================================================================================================================================
; For "Uninstall" program using
[Uninstall]
; Page0 Component
Label_Uninstall_Msg=,请确定要卸载HECATE虚拟 7.1软件吗 ?,,,,,Tahoma,12,,180,185,404,23
;Label_Cancel_Button=,取消,,,,,Tahoma,12,,132,259,54,19
;Label_Uninstall_Button=,卸载,,,,,Tahoma,12,,446,259,72,19
Label_Cancel_Button=,取消,,,,,Tahoma,12,,142,259,54,19
Label_Uninstall_Button=,卸载,,,,,Tahoma,12,,436,259,72,19

; Page1 Component
Label_Uninstalling_Msg=,卸载中...,,,,,Tahoma,18,,250,280,149,29

; Page2 Component
Label_UninstallSuccess_Msg=,成功卸载HECATE虚拟7.1软件.,,,,,Tahoma,14,,170,180,326,23
Label_UninstallOk_Button=,确认,,,,,Tahoma,12,,269,259,38,19

; When uninstall error happen, the Text_UninstallError message will display at Label_UninstallSuccessMsg component
Text_Uninstall_Error=,卸载错误!请重启电脑后重新卸载！,Tahoma,14,,0x0000FFFF,190,170,203,23
;Text_Remove_Device=,请移除设备!,Tahoma,12,,,130,130,155,19
Text_Remove_Device=,请移除设备!,Tahoma,12,,,150,130,155,19
;Text_Insert_Device=,请插入设备!,Tahoma,12,,,130,130,155,19
Text_Insert_Device=,请插入设备!,Tahoma,12,,,150,130,185,19

[Uninstall_InformationDlg]
;Label_InfoText_Msg=,请移除设备!,,,,,Tahoma,12,,150,130,155,19
Label_InfoText_Msg=,请移除设备!,,,,,Tahoma,12,,150,130,155,19
Label_InfoOk_Button=,确 认,,,,,Tahoma,12,,180,212,55,19

; ===================================================================================================================================================
; For APP using
[AppMain]
Label_ConnectDevice_Msg=,请连接您的设备.,,,,,Tahoma,18,,500,558,295,29
; For TrayIcon using
MenuItem_Close=,关闭 ,加速,10,,0xFFFFFF,0xFF0000,0x00FFFF

[Surround]
Label_Surround_Caption=,虚拟7.1声效 ,,,,,Tahoma,14,1,550,185,108,43

; The Text component use when Surround ON/OFF button label display (Label_Surround_OnOff_Button)
Text_Surround_OFF=,开启,Tahoma,10,,,638,543,38,16
Text_Surround_ON=,关闭,Tahoma,10,,,638,543,38,16
Text_Surround_Reset=,恢复设定值为默认参数?,Tahoma,14,,,80,120,299,23

Label_Surround_OnOff_Button=,关闭,,,,,Tahoma,10,,640,543,17,16
Label_Surround_Reset_Button=,重置,,,,,Tahoma,10,,531,543,38,16

Label_Surround_LF=,LF,,,,,Tahoma,10,,449,602,13,16
Label_Surround_RF=,RF,,,,,Tahoma,10,,533,602,15,16
Label_Surround_C=,C,,,,,Tahoma,10,,626,602,8,16
Label_Surround_S=,S,,,,,Tahoma,10,,711,602,8,16
Label_Surround_LS=,LS,,,,,Tahoma,10,,449,645,15,16
Label_Surround_RS=,RS,,,,,Tahoma,10,,531,645,17,16
Label_Surround_LR=,LR,,,,,Tahoma,10,,618,645,16,16
Label_Surround_RR=,RR,,,,,Tahoma,10,,701,645,18,16

[VolumeControl]
Label_VolumeControl_Caption=,音量控制,,,,,Tahoma,14,1,180,24,149,23

Label_Speaker=,喇叭,,,,,Tahoma,10,,60,70,44,16
Label_Mic=,麦克风,,,,,Tahoma,10,,60,110,54,16
Label_Agc=,麦克风增强,,,,,Tahoma,10,,220,138,106,16

[MicControl]
Label_MicControl_Caption=,魔音效果,,,,,Tahoma,14,1,929,185,116,23

Label_Magician_Man=,男声,,,,,Tahoma,10,,813,321,38,16
Label_Magician_Woman=,女声,,,,,Tahoma,10,,905,321,48,16
Label_Magician_Child=,小孩,,,,,Tahoma,10,,997,321,30,16
Label_Magician_Monster=,怪兽,,,,,Tahoma,10,,1090,321,54,16

Label_Enc=0,ENC,,,,,Tahoma,10,,802,396,63,16


[Effect]
Label_Effect_Caption=,场景声效,,,,,Tahoma,14,1,929,24,116,23

Label_SoundField_Theater=,剧院,,,,,Tahoma,10,,815,145,51,16
Label_SoundField_Bathroom=,浴室,,,,,Tahoma,10,,903,145,63,16
Label_SoundField_Livingroom=,客厅,,,,,Tahoma,10,,1000,145,70,16
Label_SoundField_Corridor=,走廊,,,,,Tahoma,10,,1093,145,53,16

[EQ]
Label_EQ_Caption=,均衡器,,,,,Tahoma,14,1,190,185,67,23

; The Text component use when EQ ON/OFF button label display (Label_EQ_OnOff_Button)
Text_EQ_OFF=,开启,Tahoma,10,,,148,422,38,16
Text_EQ_ON=,关闭,Tahoma,10,,,148,422,38,16

Label_EQ_OnOff_Button=,关闭,,,,,Tahoma,10,,148,422,17,16
Label_EQ_Reset_Button=,重置,,,,,Tahoma,10,,288,422,38,16
Label_EQ_Save_Button=0,保存,,,,,Tahoma,10,,403,422,32,16

; For Software EQ position
Label_EQ_Band1_Freq=,31.5,,,,,Tahoma,8,,61,380,24,13
Label_EQ_Band2_Freq=,63,,,,,Tahoma,8,,99,380,14,13
Label_EQ_Band3_Freq=,125,,,,,Tahoma,8,,131,380,21,13
Label_EQ_Band4_Freq=,250,,,,,Tahoma,8,,167,380,21,13
Label_EQ_Band5_Freq=,500,,,,,Tahoma,8,,202,380,21,13
Label_EQ_Band6_Freq=,1k,,,,,Tahoma,8,,240,380,14,13
Label_EQ_Band7_Freq=,2k,,,,,Tahoma,8,,275,380,14,13
Label_EQ_Band8_Freq=,4k,,,,,Tahoma,8,,309,380,14,13
Label_EQ_Band9_Freq=,8k,,,,,Tahoma,8,,345,380,14,13
Label_EQ_Band10_Freq=,16k,,,,,Tahoma,8,,377,380,21,13

Label_EQ_Profile1_Button=,流行,,,,,Tahoma,10,,90,553,49,16
Label_EQ_Profile2_Button=,重低音,,,,,Tahoma,10,,206,553,49,16
Label_EQ_Profile3_Button=,现场,,,,,Tahoma,10,,338,553,49,16
Label_EQ_Profile4_Button=,民谣,,,,,Tahoma,10,,90,656,49,16
Label_EQ_Profile5_Button=,摇滚,,,,,Tahoma,10,,206,656,49,16
Label_EQ_Profile6_Button=,古典,,,,,Tahoma,10,,338,655,49,16

[StoreAll]
Label_StoreAll_Caption=,预存方案,,,,,Tahoma,14,1,560,24,82,23

Label_StoreAll_Reset_Button=,重置,,,,,Tahoma,10,,527,132,38,16
Label_StoreAll_Save_Button=,保存,,,,,Tahoma,10,,645,132,32,16

Label_StoreAll_Profile1_Button=,模式1,,,,,Tahoma,10,,462,100,49,16
Label_StoreAll_Profile2_Button=,模式2,,,,,Tahoma,10,,538,100,49,16
Label_StoreAll_Profile3_Button=,模式3,,,,,Tahoma,10,,617,100,49,16
Label_StoreAll_Profile4_Button=,模式4,,,,,Tahoma,10,,691,100,49,16

Text_StoreAll_Reset=,恢复所有设定为默认值?,Tahoma,14,,,120,120,299,23

[LED]
Label_LED_Caption=,LED,,,,,Tahoma,14,1,949,446,37,23

Label_LED_Mode_Button=,开启,,,,,Tahoma,10,,811,489,116,16

Label_LED_Save_Button=0,保存,,,,,Tahoma,10,,1071,493,32,16

Label_LED_Slow_Speed=,慢 ,,,,,Tahoma,10,,849,587,30,16
Label_LED_Fast_Speed=,快,,,,,Tahoma,10,,1029,587,27,16
Label_LED_Select_Color=,选择LED颜色 ,,,,,Tahoma,10,,793,622,104,16

MenuItem_LED_Off=,开启,Tahoma,12,,0x00FFFF,0xFF0000,0x00FFFF
MenuItem_LED_SingleColorBright=,单色明亮,Tahoma,12,,0x00FFFF,0xFF0000,0x00FFFF
MenuItem_LED_SingleColorBlink=,单色闪烁,Tahoma,12,,0x00FFFF,0xFF0000,0x00FFFF
MenuItem_LED_SingleColorBreath=,单色呼吸,Tahoma,12,,0x00FFFF,0xFF0000,0x00FFFF
MenuItem_LED_Rainbow=,七彩彩虹,Tahoma,12,,0x0000FFFF,0xFF0000,0x00FFFF
MenuItem_LED_MultiColorBreath=,多色呼吸,Tahoma,12,,0x00FFFF,0xFF0000,0x00FFFF

[ColorDlg]
Label_Ok_Button=,确认,,,,,Tahoma,12,,122,284,23,19
Label_Cancel_Button=,取消,,,,,Tahoma,12,,280,284,54,19

Label_Red=,红色,,,,,Tahoma,12,,283,40,27,19
Label_Green=,绿色,,,,,Tahoma,12,,283,104,42,19
Label_Blue=,蓝色,,,,,Tahoma,12,,283,176,30,19

[SettingDlg]
Label_CompanyName=0,东莞市漫步者电竞科技有限公司,,,,0x0000FFFF,Tahoma,20,,50,24,300,33
Label_Copyright=,版权所有©2021 东莞市漫步者电竞科技有限公司.,,,,0x000000FF,Tahoma,12,,50,24,350,23
Label_Ok_Button=,确定,,,,,Tahoma,12,,200,279,38,19
Label_Select_Language_Msg=,选择您的语言,,,,,Tahoma,12,,120,183,158,19

LabelURL_Link_1=0,东莞市漫步者电竞科技有限公司,https://www.edifier.com/cn/zh, , , , 0x0000FF00,Tahoma,12,,50,96,232,19

[InformationDlg]
;Label_InfoText_Msg=,请移除设备!,,,,,Tahoma,12,,130,130,155,19
Label_InfoText_Msg=,请移除设备!,,,,,Tahoma,12,,150,130,155,19
;Label_InfoOk_Button=,确定,,,,,Tahoma,12,,200,243,21,19
Label_InfoOk_Button=,确 认,,,,,Tahoma,12,,180,212,55,19
Text_NoSupport_Msg=,无法支持此设备!,Tahoma,12,,0x0000FFFF,130,130,155,19

[WarningDlg]
Label_WarningText_Msg=,将环绕声设置重置为默认设置 ?,,,,,Tahoma,14,,80,120,299,23
Label_Ok_Button=,确认,,,,,Tahoma,12,,115,258,43,19
Label_Cancel_Button=,取消,,,,,Tahoma,12,,280,258,60,19

